A:link {
	COLOR: #9d9d9d; TEXT-DECORATION: none; cursor:crosshair
}
A:visited {
	COLOR: #9d9d9d; TEXT-DECORATION: none; cursor:crosshair
}
A:hover {
	COLOR: #bcaa53; TEXT-DECORATION: none; cursor:crosshair
}
A:link.dol {
	COLOR: #dddddd; TEXT-DECORATION: none; cursor:crosshair
}
A:visited.dol {
	COLOR: #dddddd; TEXT-DECORATION: none; cursor:crosshair
}
A:hover.dol {
	COLOR: #bcaa53; TEXT-DECORATION: none; cursor:crosshair
}
Body {
FONT-FAMILY: Verdana; FONT-SIZE: 10px; COLOR: #9d9d9d; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
       FONT-SIZE: 10px; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
B {
       FONT-SIZE: 10px; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
TD {
       FONT-SIZE: 10px; COLOR: #9d9d9d; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; MARGIN: 0px; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #666666; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
